<p class="topic">
New Server Instance
</p>

<p class="text">
Use this dialog box to create a new instance of an existing directory server.
</p>

<p class="text">
<b>Server Identifier. </b>Enter a unique identifier for the server. The prefix <code>slapd-</code> will automatically be added to the identifier you enter here. Do not use spaces in the identifier.
</p>

<p class="text">
<b>Network Port.</b> Type the port number on which you want the directory to listen for incoming requests.
</p>

<p class="text">
<b>Base Suffix.</b> Enter the user directory suffix. For example, the base suffix for the Example Corporation might be <code>dc=example,dc=com</code>.
</p>

<p class="text">
<b>Root DN. </b>Enter the distinguished name of the privileged directory user. For example, enter <code>cn=directory manager</code> for the directory manager.
</p>

<p class="text">
<b>Password for Root DN.</b> Enter the password of the privileged directory user.
</p>

<p class="text">
<b>Confirm Password.</b> Re-enter the password of the privileged directory user.
</p>

<p class="text">
<b>Server Runtime (UNIX) User. </b>If you are running the server on a UNIX host, type the name of the runtime user.
</p>
